#pragma once

#include "Text.h"

namespace Framework
{
    DLLEXPORT Text base64Encode(const char* data, int length);
    DLLEXPORT bool base64Decode(Text base64, char** data, int* length);
} // namespace Framework